{% load static %}

<nav class="navbar navbar-expand-lg navbar--dark sticky-top navbar-light">
    <div class="container-fluid">
        <button class="menu-toggler d-block d-lg-none" onclick="openNav()">
            <div class="menu-toggle-btn">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <a class="navbar-brand" href="#"
        ><img src="{% static 'assets/img/logo-yellow.svg' %}" alt=""
        /></a>
        <button
                class="navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent"
                aria-expanded="false"
                aria-label="Toggle navigation"
        >
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item {% if view.page_name == 'خانه' %}active{% endif %}">
                    <a class="nav-link nav-link--dark" href="{% url 'pages:home' %}">خانه</a>
                </li>
                <li class="nav-item {% if view.page_name == 'درباره ما' %}active{% endif %}">
                    <a class="nav-link nav-link--dark" href="{% url 'pages:about' %}">درباره ما</a>
                </li>
                <li class="nav-item {% if view.page_name == 'تماس باما' %}active{% endif %}">
                    <a class="nav-link nav-link--dark" href="{% url 'pages:contact' %}">تماس باما</a>
                </li>
                <li class="nav-item {% if view.page_name == 'ویژگی ها' %}active{% endif %}">
                    <a class="nav-link nav-link--dark" href="{% url 'pages:properties' %}">ویژگی ها</a>
                </li>
                <li class="nav-item dropdown">
                    <a
                            class="nav-link dropdown-toggle nav-link--dark"
                            href="#"
                            id="navbarDropdown"
                            role="button"
                            aria-haspopup="true"
                            aria-expanded="false"
                    >
                        Dropdown
                        <i
                                class="fas fa-angle-down dropdown-toggle__arrow dropdown-toggle__arrow--dark"
                        ></i>
                    </a>
                    <div class="dropdown-menu m-0" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>

                        <a class="dropdown-item" href="#">Another action</a>

                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</nav>